<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class PartnerPriceTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('partner_price')
            ->label('قیمت همکار')
            ->numeric()
            ->columnSpan(6);
    }
}
